<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2 com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2.PullPolicy getPullPolicy()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.22562.145&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeConfigurationV2 DockerComposeConfigurationV2(java.lang.String, java.lang.String, java.util.Map&lt;java.lang.String,com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2 void setPullPolicy(com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2.PullPolicy)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.22562.145&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeBuildV2.ArgsDeserializer java.util.Map&lt;java.lang.String,java.lang.String&gt; deserialize(com.fasterxml.jackson.core.JsonParser, com.fasterxml.jackson.databind.DeserializationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8836.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeConfigurationV2 java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2Builder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeVolumeV2 void setExternal(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeVolumeV2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeConfigurationV2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeBuildV2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2 java.lang.String getPlatform()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeConfigurationV2Builder com.intellij.docker.agent.compose.beans.v2.DockerComposeConfigurationV2Builder withName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2Builder com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2Builder withPullPolicy(com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2.PullPolicy)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.22562.145&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeVolumeV2 java.lang.Boolean getExternal()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeVolumesFromV2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeConfigurationV2Builder com.intellij.docker.agent.compose.beans.v2.DockerComposeConfigurationV2Builder addVolume(java.lang.String, com.intellij.docker.agent.compose.beans.v2.DockerComposeVolumeV2)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2 void setPlatform(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeConfigurationV2 void setName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeConfigurationV2Builder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2Builder com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2Builder withLabels(com.intellij.docker.agent.compose.beans.DockerComposeEnvironment)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DependsOn">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeExtendsV2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeServiceV2.PullPolicy">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.22562.145&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.docker.agent.compose.beans.v2.DockerComposeConfigurationV2Builder java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
</root>
